/*--
	Theme Name: theme46027
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");



* {	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif !important; }


h1 { color:#7c7c7c !important; }
h2 { border-bottom:2px solid; }
h3 { color:#2f3451 !important; }
#sidebar h3 { color:#C64D76 !important; }


h1 a, h2 a, h3 a, h4 a {
	color:#c64d76 !important;
}

a.btn-primary {
	color:#c64d76 !important;
}
a.btn-primary:focus {
	color:#c64d76 !important;
}
a.btn-primary:hover {
	color:#d3df28;
}


.clearspace {
clear:both;
height: 50px;
}

.clearspace_02 {
clear:both;
height: 25px;
}


img { margin-bottom:20px; }



img.alignleft {
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
}
img.alignright {
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
}
img.alignnone {
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
}




td img { margin-bottom:0px; width:100%; }

.b {
	font-weight:bold;
}

.f10 {
	font-size:10px;
}

.f14 {
	font-size:14px;
}

.f16 {
	font-size:16px;
}

.f18 {
	font-size:18px;
}

.f20 {
	font-size:20px;
}

.f22 {
	font-size:22px;
}

.f24 {
	font-size:24px;
}

.f26 {
	font-size:26px;
}

.f28 {
	font-size:28px;
}

.f30 {
	font-size:30px;
}


.red {
	color:#cf1126;
}


.blue {
	color:#225599;
}


.green {
	color:#70902e;
}


.pink {
	color:#d2507c;
}


.spink {
    color:#f245ab;
}


.orange {
	color:#f98d00;
}


.yellow {
	color:#ffd800;
}


.purple {
	color:#a80a6e;
}


.gray {
	color:#777777;
}


.lightblue {
	color:#66aadd;
}


.lbrown {
	color:#ceb59f;
}


.brown {
	color:#70372b;
}

dl.lh2em dt {
	line-height:2em;
}


@media screen and (max-width: 480px) {
  img,
  img.alignleft,
  img.alignright {
	clear: both;
	float:none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
}




body { background:url(images/main.jpg) no-repeat fixed 50% 0% !important; }
.main-holder { background:none !important; }


.header {
	margin:0 !important;
}


body.home .header { margin:0 0 50px 0 !important; }



.header .logo p {
	font-size:18px !important;
	font-weight:normal !important;
	line-height:1.6em !important;
	color:#333 !important;
}


.header .textwidget {
	line-height:1.6em !important;
	font-size:14px !important;
	font-weight:normal !important;
	color:#333 !important;
}


.header .textwidget a {
	color:#D2507c;
}

.header address {
	line-height:1.6em !important;
	font-size:18px !important;
	font-weight:normal !important;
	color:#333 !important;
	border:none !important;
}

.header .tel { border-left:1px dashed ; padding-left:10px; margin-top:0px; }

@media (max-width: 767px) {
	.header .tel { border-left:none !important; padding-left:0px; margin-top:0px; }
}

.carousel-wrap ul li .featured-thumbnail {
	-webkit-box-shadow:0 14px 0 rgba(198,77,118,0.3) !important;
	-moz-box-shadow:0 14px 0 rgba(198,77,118,0.3) !important;
	box-shadow:0 14px 0 rgba(198,77,118,0.3) !important;
}




.header .nav__primary .sf-menu > li {
	margin:0 0 0 40px !important;
}

.header .nav__primary .sf-menu li a {
	text-shadow: 2px 2px 2px #333333 ;
}


.header .nav__primary {
	margin:0 0 20px 0 !important;
}

@media (max-width: 1199px) {
	.header .nav__primary { margin:17px 0 20px 0 !important; }
	.sf-menu{display:none !important;} 
	.select-menu{display: block !important;}
}


@media (min-width: 1200px) {
	.nav__primary ul.sf-menu li#menu-item-3240 { background:url(../../../../images/home.png) no-repeat center ; background-repeat:no-repeat; text-indent:300%; display:block; overflow:hidden; width:10%; }
}


.title-section { padding:20px 0 0 !important; }




#sidebar ul li a {
	color:#52566d !important;
}
#sidebar ul li a:hover {
	color:#c64d76 !important;
}


.footer ul li a {
	color:#52566d !important;
}
.footer ul li a:hover {
	color:#c64d76 !important;
}



#imp {
	margin:0 0 30px 0;
	padding:0;
	}
	
#imp table {
	margin:0;
	padding:0;
	}
	
#imp td {
	padding:5px;
	vertical-align:top;
	border:1px solid;
	}
	
#imp td.bgc {
	background-color:#FFFFFF;
	background-color:#FFFFCC;
	}
	
#imp th {
	padding:5px;
	color:#0066FF;
	border:1px solid;
	}
	
.hyou{
	padding:0;
	margin:0 auto 20px auto;
	width:90%;
}

.hyou table{
	border-top:solid 1px #666666;
	border-right:solid 1px #666666;
}

.hyou td{
	line-height:1.5em;
	padding:5px 10px 10px 5px;
	margin:0;
	border:solid 1px #666666;
	border-top:none;
	border-right:none;
}

.midashi{
	background:#FFCC99 !important;
	border:solid 1px #666666;
}

.hyou tr{
	line-height:1.5em;
	padding:5px 10px 10px 5px;
	margin:0;
	border:solid 1px #666666;
}

.b2{
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:14px;
	font-weight:bold;
}

p.q{
    background:url(/images/implant/q.gif) no-repeat;
	margin:5px;
	padding:7px 0 0 30px;
	color:#333333;
	line-height:1.8em;
	}

p.a{
    background:url(/images/implant/a.gif) no-repeat;
	margin:5px;
	padding:7px 0 0 30px;
	color:#333333;
	line-height:1.8em;
	}
	
#clinic-inform2{
	padding:0px;
	margin: 0px;
}


#clinic-inform2 table{
	width:100%;
	padding:0px;
	margin: 0px 0px 20px 0px;
	border-collapse:collapse;
}


#clinic-inform2 table td{
	padding:5px;
	margin: 0px;
	border-collapse:collapse;
	border:1px solid #999999;
}

table.table{

background:#ffffff;

}


/*価格表*/
.price table { margin-bottom:20px; }
.price table th { background-color:#CCCCCC; text-align:center; }
.price table th.bgor { background-color:#FFC; }
.price table th.txar { text-align:right; }
.price table td.txar { text-align:right; }
.price tbble td ul { margin:0; }
.price table td li { margin-bottom:0px; }
.price td, .price th { border:1px solid; padding:5px; vertical-align:top;}
.price td img { max-width:200px; }

#price .alignleft {
	width:45%;
	margin:0;
	padding:0;
}

#price .alignright {
	width:55%;
	margin:0;
	padding:0;
}


@media screen and (max-width: 975px) {
#price .alignleft {
	width:100%;
	margin:0;
	padding:0;
	float:none;
}

#price .alignleft table {
	margin-bottom:0;
}

#price .alignright {
	width:100%;
	margin:0 0 30px 0;
	padding:0;
	float:none;
}
}	

.flow {
	padding:5px 15px;
	border:1px solid #009;
	font:18px bold;
}

.flow2 {
	padding:5px 15px;
	border:1px solid #F60;
	font:18px bold;
}


.breadcrumbs {
	background-color:#FFFFFF;
}




.root01{

background:url(/images/root001.png) no-repeat ; 

}


.root02{

background:url(/images/root002.png) no-repeat ; 

}


.root03{

background:url(/images/root003.png) no-repeat ; 

}


[class*="root0"] {
    padding:120px 0 0 0;
}



[class*="root0"] h2{
    margin:0 10px;
    padding:0 0 0px 0;
}

[class*="root0"] p{
    margin:5px 10px 5px 10px;
    padding:0 0 0px 0;
}



.index_bg01{
	padding:20px 0px;
background: no-repeat url("/images/index_bg01.jpg");
	background-size: cover;
	background-position: center center;
	border-radius: 10px ;
	
}
